---
updatedAt: 2026-05-13T09:03:57.000Z
---

# Disassociating authors and author attributes from a Person

Learn how to disassociate attributes from authors using the Author API

The Khoros Care UI enables agents to disassociate attributes (including author attributes)  from a Person. As of the February 2018 release, we provide this same support via the Author API.

Suppose you have a Person (John Doe) in the system with the following person-level and author attributes:

**John Doe**

* Birthday: 1970-01-01
* Instagram author account: 4989834534
* Facebook author account: 2342342352

Suppose you want to split the Facebook author and the birthday attributes from this John Doe person. The `/split` call in the Author API disassociates the JohnDoe author account (and any other attributes you specify) from the John Doe Person and creates a new person in the system.

The URL for this call is:\
`POST /api/v2/authors/networks/instagram/instances/instagram/ids/4989834534/split `

The author specified in the URL (`/networks/instagram/instances/instagram/ids/4989834534`) identifies which Person you want to work with. This means that only one person can be disassociated from an attribute in an API call - there is no batch disassociation call.

In the body of the request, you pass which attributes you want to split and associate with a new person. This payload is formatted in the standard author API JSON format.

```
{
    "birthday": "1970-01-01",
    "handles": {
        "facebook": [
            {
                "networkinstance": "facebook",
                "id": "2342342352"
            }
        ]
    }
}
```

After this call, you would have two people in the system:

**John Doe**

* Instagram author account: 4989834534

**New Person**

* Facebook author account: 2342342352
* Birthday: 1970-01-01

## HTTP status codes and disassociation requests

* 400 – This status code is usually returned when the disassociation request contains an association that does not exist
* 429  - This status code indicates a rate limit error. Response will keep resubmitting the disassociation request